const home_imgs: anyObj = import.meta.glob('./home/*.*', { eager: true })
const HOME_IMGS: anyObj = {}

for (const val in home_imgs) {
  HOME_IMGS[val.split('/')[2].split('.')[0]] = home_imgs[val].default
}

export { HOME_IMGS }
